.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(53, 53, 53, 0.7);
  overflow: hidden;
  transition: all 0.5s;
  cursor: pointer;
}
.overlay .gdn_text_inner a{color:#fff; border-bottom: none;}
/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
.effect-top .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
.effect-top .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}
.effect-top .garden_gallery_post.hover .overlay {
  height: 100%;
}